# PetscInitialized

Determine whether PETSc is initialized.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscInitialized(PetscTruth *isInitialized)

### See Also

PetscInitialize(), PetscInitializeNoArguments(), PetscInitializeFortran()

Level:beginner
Location: src/sys/objects/pinit.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages